@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: local("Noto Sans CJK JP Regular"), url(/font/NotoSansJP-Regular.otf) format("opentype"); }

@font-face {
  font-family: 'Noto Sans JP';
  font-style: bold;
  font-weight: 700;
  src: local("Noto Sans CJK JP Bold"), url(/font/NotoSansJP-Bold.otf) format("opentype"); }

@media screen and (max-width: 644px) {
  .mn {
    padding-top: 60px; } }

.mn__frame_emphasis {
  /*background-image: url(../../img/common/season_cnt02_bgi.png);
			background-size: cover;
			background-repeat: repeat;
			background-position: 50% 50%;
			background-color: $bg02;*/ }

.mn__hero {
  min-width: 100%; }
  .mn__hero img {
    width: 100%; }

.icon_yuki {
  margin-top: -5%; }
  @media screen and (max-width: 644px) {
    .icon_yuki {
      margin-top: -7%; } }

.hana {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 15px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  background: pink;
  border: solid 10px pink;
  position: absolute;
  -webkit-transform-origin: left bottom;
  -ms-transform-origin: left bottom;
  transform-origin: left bottom; }
  .hana::after {
    content: "";
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: absolute;
    bottom: -10px;
    left: -10px;
    height: 0px;
    width: 0px;
    background: pink;
    border: solid 10px pink;
    border-radius: 15px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    transform: rotate(-15deg);
    -webkit-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    transform-origin: left bottom; }

.type1 {
  -webkit-animation: v1 6s infinite;
  animation: v1 6s infinite; }

.type2 {
  -webkit-animation: v2 6s infinite;
  animation: v2 6s infinite; }

.type3 {
  -webkit-animation: v3 5s infinite;
  animation: v3 5s infinite; }

.type4 {
  -webkit-animation: v4 5s infinite;
  animation: v4 5s infinite; }

.type5 {
  -webkit-animation: v5 4s infinite;
  animation: v5 4s infinite; }

.type6 {
  -webkit-animation: v6 4s infinite;
  animation: v6 4s infinite; }

@-webkit-keyframes v1 {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  50% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg); }
  to {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg); } }

@keyframes v1 {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  50% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg); }
  to {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg); } }

@-webkit-keyframes v2 {
  from {
    -webkit-transform: rotate(-90deg) scale(0.9);
    transform: rotate(-90deg) scale(0.9); }
  50% {
    -webkit-transform: rotate(-360deg) scale(0.9);
    transform: rotate(-360deg) scale(0.9); }
  to {
    -webkit-transform: rotate(-89deg) scale(0.9);
    transform: rotate(-89deg) scale(0.9); } }

@keyframes v2 {
  from {
    -webkit-transform: rotate(-90deg) scale(0.9);
    transform: rotate(-90deg) scale(0.9); }
  50% {
    -webkit-transform: rotate(-360deg) scale(0.9);
    transform: rotate(-360deg) scale(0.9); }
  to {
    -webkit-transform: rotate(-89deg) scale(0.9);
    transform: rotate(-89deg) scale(0.9); } }

@-webkit-keyframes v3 {
  from {
    -webkit-transform: rotate(0deg) scale(0.8);
    transform: rotate(0deg) scale(0.8); }
  50% {
    -webkit-transform: rotate(270deg) scale(0.8);
    transform: rotate(270deg) scale(0.8); }
  to {
    -webkit-transform: rotate(1deg) scale(0.8);
    transform: rotate(1deg) scale(0.8); } }

@keyframes v3 {
  from {
    -webkit-transform: rotate(0deg) scale(0.8);
    transform: rotate(0deg) scale(0.8); }
  50% {
    -webkit-transform: rotate(270deg) scale(0.8);
    transform: rotate(270deg) scale(0.8); }
  to {
    -webkit-transform: rotate(1deg) scale(0.8);
    transform: rotate(1deg) scale(0.8); } }

@-webkit-keyframes v4 {
  from {
    -webkit-transform: rotate(-90deg) scale(0.7);
    transform: rotate(-90deg) scale(0.7); }
  50% {
    -webkit-transform: rotate(-360deg) scale(0.7);
    transform: rotate(-360deg) scale(0.7); }
  to {
    -webkit-transform: rotate(-89deg) scale(0.7);
    transform: rotate(-89deg) scale(0.7); } }

@keyframes v4 {
  from {
    -webkit-transform: rotate(-90deg) scale(0.7);
    transform: rotate(-90deg) scale(0.7); }
  50% {
    -webkit-transform: rotate(-360deg) scale(0.7);
    transform: rotate(-360deg) scale(0.7); }
  to {
    -webkit-transform: rotate(-89deg) scale(0.7);
    transform: rotate(-89deg) scale(0.7); } }

@-webkit-keyframes v5 {
  from {
    -webkit-transform: rotate(0deg) scale(0.6);
    transform: rotate(0deg) scale(0.6); }
  50% {
    -webkit-transform: rotate(270deg) scale(0.6);
    transform: rotate(270deg) scale(0.6); }
  to {
    -webkit-transform: rotate(1deg) scale(0.6);
    transform: rotate(1deg) scale(0.6); } }

@keyframes v5 {
  from {
    -webkit-transform: rotate(0deg) scale(0.6);
    transform: rotate(0deg) scale(0.6); }
  50% {
    -webkit-transform: rotate(270deg) scale(0.6);
    transform: rotate(270deg) scale(0.6); }
  to {
    -webkit-transform: rotate(1deg) scale(0.6);
    transform: rotate(1deg) scale(0.6); } }

@-webkit-keyframes v6 {
  from {
    -webkit-transform: rotate(-90deg) scale(0.5);
    transform: rotate(-90deg) scale(0.5); }
  50% {
    -webkit-transform: rotate(-360deg) scale(0.5);
    transform: rotate(-360deg) scale(0.5); }
  to {
    -webkit-transform: rotate(-89deg) scale(0.5);
    transform: rotate(-89deg) scale(0.5); } }

@keyframes v6 {
  from {
    -webkit-transform: rotate(-90deg) scale(0.5);
    transform: rotate(-90deg) scale(0.5); }
  50% {
    -webkit-transform: rotate(-360deg) scale(0.5);
    transform: rotate(-360deg) scale(0.5); }
  to {
    -webkit-transform: rotate(-89deg) scale(0.5);
    transform: rotate(-89deg) scale(0.5); } }

.mordal_bg, .mordal_contents {
  display: none; }
  .mordal_bg.open, .mordal_contents.open {
    display: block; }

.mordal_bg {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.85);
  z-index: 99999; }

.mordal_contents {
  position: fixed;
  width: 75%;
  max-width: 960px;
  z-index: 100000;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }
  @media screen and (max-width: 644px) {
    .mordal_contents {
      width: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0px 15px;
      left: 0px;
      -webkit-transform: translate(0%, -70%);
      -ms-transform: translate(0%, -70%);
      transform: translate(0%, -70%); } }
  .mordal_contents .close_btn {
    display: block;
    position: absolute;
    width: 30px;
    bottom: 100%;
    right: 0px;
    margin-bottom: 20px; }
    @media screen and (max-width: 644px) {
      .mordal_contents .close_btn {
        width: 25px; } }
  .mordal_contents .youtubeBox {
    padding-top: 56.15%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative; }
    .mordal_contents .youtubeBox iframe {
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%; }
